const Store = require('electron-store');
const store = new Store();

export const get = (key) => {
    if (store.has(key)) {
        return store.get(key);
    } else {
        console.log(`Key "${key}" does not exist in the store.`);
        // Optionally, you can return a default value or handle it in another way
    }
};

export const remove = (key) => {
    if (store.has(key)) {
        store.delete(key);
    } else {
        console.log(`Key "${key}" does not exist in the store.`);
        // Optionally, you can perform other actions or simply log the message
    }
};

export const set = (key, data) => {
  store.set(key, data);
};


